@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
  background-attachment: fixed;
  color: #2d3436;
  /*font-family: Arial, Verdana, Helvetica, sans-serif;*/
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  margin: 0;
  padding: 0;
}
a.active {
  font-weight: bold;
}
.node a {
  color: #1A96D4;
}
a {
  color: #333;
  text-decoration: none;
}
a:hover, a:focus {
  text-decoration: none;
}
#skip-link a:focus {
  background: #1A96D4;
  color: #fff;
  padding: 5px;
  display: inline-block;
}
h1, h2, h3, h4, h5, h6 {
  color: #2d3436;
}
.node h1 a, .node h2 a, .node h3 a, .node h4 a, .node h5 a, .node h6 a {
  color: #2d3436;
  text-decoration: none;
}
h2.title {
  font-size: 1.5em;
  margin: 0;
}
input, fieldset, textarea {
  border: 1px solid #6c5ce7;
}
.form-text {
  padding: 3px;
}
.form-submit, input[type="submit"], input.form-submit {
  background: #6c5ce7;
  color: #fff;
  margin: 5px;
  padding: 5px;
  -webkit-appearance: none;
  text-align: center;
}
.node-readmore{
  font-weight: bold;
}
.item-list ul li, li.leaf, ul.menu li, ul li  {
  list-style-image: none;
  list-style: disc;
  list-style-type: none;
  text-decoration: none;
}

ul li a:hover{
  color: #000;
}

li.leaf a, ul.menu li a{
  text-decoration: none;
}
.clearfix {
  /*clear: both;*/
}
blockquote {
  background: #F0F0F0;
  border-left: 4px solid #1A96D4;
  color: #2d3436;
  margin: 25px 0 25px 20px;
  padding: 5px 10px;
}
/* HEADER */
#top {
  margin: auto 0;
  padding: 0;
  width: 960px;
}
#header {
  margin: 15px auto 0;
  margin-top: 0;
  padding: 0;
  width: 980px;
}
/* .region-search-box */
#searchBox {
  float: right;
  height: 35px;
  margin:16px 0 0;
  padding: 0;
}
.region-search-box {
  background: #333;
  height: 34px;  
  margin: 10px;
  padding: 6px 3px 0 4px;
}
#searchBox .form-submit {
  margin: 0 4px 0 2px;
  padding: 3px;
}
#searchBox .form-text {
  border: none;
  margin: 4px 5px 0 5px;
  padding: 3px;
  width: 150px;
  *float: left;

}
#searchBox label {
  display: none;
}
/* END SEARCH */
#siteName, #siteInfo  {
  float: left;
  margin: 0 0 5px 0;
  padding: 0;
}
#siteInfo {
  margin-top: 10px;
}
#siteName img#logo {
  float: left;
  margin: 5px 15px 5px 0;
  *padding-bottom: 10px;
}
#siteName h1 {
  clear: both;
  float: left;
  font-size:  30px;
  margin: 10px 0 0 0;
  padding: 0;  
}
#siteName h1 a {
  color: #333;
  text-decoration: none;
}
#siteName {
  margin-left: 10px;
  min-height: 100px;
}
#siteName #siteSlogan {
  clear: left;
  float: left;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
#siteSlogan {
  font-style: italic;
}
#content_bottom {
  margin: 10px 0;
  padding: 0;
}
/* PRIMARY MENU */
#primaryMenu {
  clear: none;
  float: left;
  margin: 0 0 10px;
  padding: 0;
  width: 942px;
}
#menu-icon {
  display: none;
}
#primaryMenu h2 {
	display: none;
}
#menuLeft {
  float: left;
  height: 59px; 
  margin: 0 0 0 -24px;  
  padding: 0;
  width: 24px;
  display: none;
}
#menuRight {
  clear: right;
  float: right;
  height: 59px;
  margin: 0 -24px 0 0;
  padding: 0;
  width: 24px;
  display: none;  
}
#primaryMenu ul.menu {
  background: #6c5ce7;
  clear: none;
  float: none;
  height: 44px; 
  font-size: 14px;
  margin: 0;
  padding:0;
  width: 100%;
}
#primaryMenu ul.menu li {
  /*border-right: 1px #ccc solid;*/
  color: #edf0f1;
  display: block;
  float: left;
  font-weight: bold;
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  position: relative;
  overflow: visible;
  width:  auto;
  z-index: 100;
}
#primaryMenu ul.menu li.expanded, #primaryMenu ul.menu li.expanded a {
  background-image: none;
  list-style-image: none !important;
  list-style: none !important;
}
#primaryMenu ul.menu li a {
  color: #edf0f1;
  display: block;
  text-decoration: none;
  margin: 0;
  padding: 14px;
}
#primaryMenu ul li.active {
  background: #a29bfe;
}

#primaryMenu ul.menu li a.active,
#primaryMenu ul.menu li.active-trail {
  background: #8e44ad;
  color: #ecf0f1;
  height: 16px;
}
#primaryMenu ul.menu li a:hover,
#primaryMenu ul.menu li a:focus {
  border-bottom: 2px solid #34495e;
  height: 14px;
}
#primaryMenu ul.menu li ul {
  border: none;
  left: -9999em;
  margin: 0 0 0 -1px;
  padding: 0;
  position: absolute;
  width: auto; 
}
#primaryMenu ul.menu li:hover ul,
#primaryMenu ul.menu li:focus ul,
#primaryMenu ul.menu li.hover ul {
  display: block;
  left: auto;
} 
#primaryMenu ul.menu li ul li {
  background: #2d3436;
  clear: both;
  border: 1px solid #fff;
  border-bottom: none;
  float: left; 
  height: auto;
  margin: 0;
  padding: 0;
  width: 200px;
}
#primaryMenu ul.menu li ul li a,
#primaryMenu ul.menu li ul li a:link,
#primaryMenu ul.menu li ul li a:visited {
  padding: 12px;
  width: auto;
}
#primaryMenu ul.menu li ul li.last {
  border-bottom: 1px solid #fff;;
}
#primaryMenu ul.menu li ul li a:hover,
#primaryMenu ul.menu li ul li a:focus,
#primaryMenu ul.menu li ul li a.active  {
  background: #1A96D4;
}
#primaryMenu ul.menu li ul li ul.menu {
  left: -9999em;
  margin: -1px 0 0 0;
  padding: 0;
  position: absolute;
  width: auto;
}
#primaryMenu ul.menu li ul li:hover ul.menu,
#primaryMenu ul.menu li ul li:focus ul.menu,
#primaryMenu ul.menu li ul li.hover ul.menu {
  display: block;
  left: 200px;
  top: 0;
}
#primaryMenu ul.menu ul.menu ul.menu ul.menu {
  display: none;
}
#primaryMenu ul.menu ul.menu ul.menu li:hover ul.menu,
#primaryMenu ul.menu ul.menu ul.menu li:focus ul.menu,
#primaryMenu ul.menu ul.menu ul.menu li.hover ul.menu {
  display: block;
  left: 200px;
  top: 0;
}

#primaryMenu ul.menu ul.menu ul.menu ul.menu ul.menu {
  display: none;
}
#primaryMenu ul.menu ul.menu ul.menu ul.menu li:hover ul.menu,
#primaryMenu ul.menu ul.menu ul.menu ul.menu li:focus ul.menu,
#primaryMenu ul.menu ul.menu ul.menu ul.menu li.hover ul.menu {
  display: block;
  left: 200px;
  top: 0;
}


#primaryMenu ul.menu ul.menu ul.menu li ul.menu li.last a {
  display: block;
}
#primaryMenu ul.sf-js-enabled li.expanded {
  list-style-image: none;
  list-style: none;
}
/* END PRIMARY MENU */

/* SECONDARY MENU */
#topMenu {
  margin: 5px 0;
  padding: 0;
  text-align:right;
}
#topMenu li {
  border-right: 1px solid #333;
  margin: 0 5px 0 0;
  padding: 0 5px 0 0;
}
#topMenu li.last {
  border-right: none;
}
#topMenu li a {
  text-decoration: none;
}
#topMenu li a:hover, 
#topMenu li a:focus {
  text-decoration: underline;
}
/* END SECONDARY MENU */

/* END HEADER */

/* CONTENT */
#content .content {
  margin: 5px 0;
  padding: 0;
}
#content .item-list {
  margin: 10px 0 0;
}
.search-form #edit-submit {
  margin-right: 0px;
}
.date {
  background: #27ae60;
  clear: none;
  color: #edf0f1;
  float: left;
  font-weight: bold;
  line-height: 14px;
  margin: 5px 3px 0 0;
  padding: 3px;
  text-align: center;
  width: 40px; 
}
#forum table {
  width: 100%;
}
.field-type-taxonomy-term-reference .field-items {
  clear: both;
}
.field-type-taxonomy-term-reference .field-items .field-label {
  float: left;
  font-weight: bold;
  margin-bottom: 5px;
  margin-right: 5px;
}
.field-type-taxonomy-term-reference .field-items .field-item {
  float: left;
  margin-right: 10px;
}
.pagedate {
  float: right;
}
.submitted {
  font-style: italic;
  font-size: 11px;
}
#mission {
  background: none repeat scroll 0 0 hsl(0, 0%, 98%);
  color: #24252A;
  font-weight: bold;
  margin: 0 0 5px 0;
  padding: 5px;
}
#mission h2 {
  font-size: 20px;
  color: #24252A;
}
#mission .content {
  padding-left: 5px;
}
#mission p {
  margin: 2px;
}
#mission a {
  color: #24252A;
  text-decoration: none !important;
}
#mission h1:hover{
  transform: scale(1.04);
}
#container {
  margin: 0 auto;
  padding: 0;
  width: 960px;
}
#inner {
  float: left;
  margin: 0 0 5px;
  padding: 0;
    box-shadow: 0px 22px 106px rgba(0, 0, 0, 0.07), 
0px 9px 44px rgba(0, 0, 0, 0.0503198), 
0px 5px 23px rgba(0, 0, 0, 0.04), 
0px 3px 13px rgba(0, 0, 0, 0.035), 
0px 1px 7px rgba(0, 0, 0, 0.03), 
0px 0.6px 3px rgba(0, 0, 0, 0.0196802);

}
#headerWrapper {
  color: #24252A;
  margin: 0 auto;
  float:left;
  min-height: 130px;
  padding: 0 5px;
  margin-left: 10px;
  width: 950px;
  background: #F8F8F8 !important;
  box-shadow: 0px 22px 106px rgba(0, 0, 0, 0.07), 
0px 9px 44px rgba(0, 0, 0, 0.0503198), 
0px 5px 23px rgba(0, 0, 0, 0.04), 
0px 3px 13px rgba(0, 0, 0, 0.035), 
0px 1px 7px rgba(0, 0, 0, 0.03), 
0px 0.6px 3px rgba(0, 0, 0, 0.0196802);
}
#content_top {
  clear: both;
  margin: 0;
  padding: 0;
  width: 100%;
}
#preface_top {
  clear: both;
  float: left;
  *float: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
#headerTop {
  clear: both;
  margin: 0 11px;
  padding: 0;
  width: 960px;
}
body{
  background: #E5E5E5 !important;
}
#contentWrapper {
  *background: #fff;
  border-bottom:5px solid #1A96D4;
  float: left;
  margin: 0;
  padding: 0 9px 9px;
}
#content .picture {
  float: right;
}
#center {
  float: left;
  margin: 0;
  padding: 0 10px;
}
.node {
  border: 1px solid #C4C4C4;
  border-radius: 10px;
  padding: 10px;
  margin: 10px 0;
  background: #fff;
}
#container #inner{
 background: #F8F8F8;
}
.one-sidebar #center {
  width: 702px;
}
.two-sidebars #center {
  width: 482px;
}
.no-sidebars #center {
  width: 922px;
}
#content {
  clear: both;
  margin: 0;
  padding: 0;
  width: 100%;
}
#postscript_bottom {
  clear: both;
  margin: 0;
  padding: 0;
}
#header-region {
  float: left;
  margin: 0;
  padding: 0  0 0 10px;
  width: 100%;
}
.node-links  {
  margin: 5px 0;
  text-align: right;
}
.block h2 span.edit {
  font-size: 13px;
  text-align: right;
}
.block h2 span.edit a {
  display: none;
}
.block h2:hover span.edit a, 
.block h2:focus span.edit a {
  color: #fff;
  display: block;
  float: right;
  padding: 5px;
  text-decoration: none;
}
#sidebar_last .block h2:hover span.edit a, 
#sidebar_last .block h2:focus span.edit a {
  float: left;
}
/* BREADCRUMB */
#breadcrumb {
  background: #F0F0F0;
  border: 1px dashed #333;
  color: #333;
  font-weight: bold;
  margin: 0 0 5px 0;
  padding: 5px;  
}
#breadcrumb a {
  color: #333;
  text-decoration: none;
}
#breadcrumb .breadcrumb {
  margin: 0;
  padding: 0;
}
/* END BREADCRUMB */

/* SIDEBARS */
#sidebar_first {
  float: left;
}
#sidebar_last {
  float: right;
}
.sidebar {
  margin: 0;
  margin-top: 12px;
  padding: 0;
  width: 220px;
}
.sidebar h2 {
  background-color: #6c5ce7;
  color: #edf0f1;
  font-size: 15px;
}
#sidebar_first h2 {
  *margin-left: -24px; 
  padding: 9px 0 24px 26px; 
}
#sidebar_last h2 {
  clear: both;
  *margin-right: -24px;
  padding:9px 27px 24px 20px;
  text-align:right;
  *width: 197px;
}
.sidebar .block .content {
  background-color: #F0F0F0;
  margin: 0;
  padding: 10px;
}
.sidebar .block .with-subject {
  border: none;
  margin-top: -27px;
  *margin-top: -34px;
}
.sidebar .block {
  margin: 0 0 10px;
}
/* END SIDEBARS */

/* Messages */
div.messages,
div.help, div.webform-confirmation {
  border-style: solid;
  border-width: 4px;
  font-weight: bold;
  margin: 0 0 5px 0;
  overflow: hidden;
  padding: 10px 10px 10px 40px;
}
div.messages ul, div.webform-confirmation ul {
  padding-bottom: 0;
}
#content div.messages p, #content div.help p, div.webform-confirmation p {
  padding-bottom: 0;
}
div.status {
  background-color: #F0F0F0;
  border-color: #3E642F;
  color: #3E642F;
}
div.warning {
  background: #FFFFDD;
  border-color: #745500;
  color: #993300;
  margin-bottom: 10px;
}
div.error {
  background-color: #eee;
  border-color: #CC0000;
  color: #970F00;
}
div.error ul li {
  color: #970F00; 
}
.help {
  background-color: #E4EEF8;
  border-color: #57718A;
  color: #292929;
}
div.messages ul,
div.content-help .help ul {
  list-style-position: inside;
}
div.messages a:link,
div.messages a:visited,
.help a:link,
.help a:visited,
.help .more-help-link a:link,
.help .more-help-link a:visited {
  color: #333;
  text-decoration: underline;
}
div.messages a:hover,
div.messages a:focus,
div.messages a:active,
.help a:hover,
.help a:focus,
.help a:active,
.help .more-help-link a:hover,
.help .more-help-link a:focus,
.help .more-help-link a:active,
div.messages em {
  color: #333;
  text-decoration: none;
}

/* PAGER */
ul.pager {
  margin: 20px 0;
  padding: 0;
}
ul.pager li {
  margin: 0 0 10px 0;
  padding: 0;
}
.item-list .pager li {
  padding: 0;
}
ul.pager li a {
  background: #6c5ce7;
  color: #edf0f1;
  font-size: 10px;
  padding: 5px;  
  text-decoration: none; 
}
ul.pager li.pager-current,
ul.pager li a:hover, 
ul.pager li a:focus {
  background: #8e44ad;
  color: #edf0f1;
  padding: 5px;
  text-decoration: none; 
}
ul.pager li.pager-current{
  font-weight: bold; 
}

.view-calendar ul.pager li a {
  background: none;
}
/* END PAGER */

/* FOOTER */
#footer {
  clear: both;
  margin: 0 auto 10px;
  padding: 0;
  width: 960px;
}
#footer .footer-text {
  color: #fff;
  margin: 0 0 10px;
  padding: 0;
  text-align: center;
}
#footer .footer-text a {
  color: #fff;
}
#footer .footer-text .block-block {
  clear: none;
  display: inline;
}
#footer .footer-text .block-block .content {
  display: inline;
}
#footer .footer-text .block-block p {
  margin: 0;
  padding: 0;
  clear: none;
  display: inline;
}
/* END FOOTER */

/* BLOCK REGIONS */
.blockregion .block {
  margin: 0 10px 0 0;
  min-width: 200px;
  float: left;
  width: auto;   
}
.blockregion .block h2 {
  background: #1A96D4;
  color: #fff;
  margin: 0;
  padding: 5px;
}
.blockregion .block .content {
  background: #F0F0F0;
  margin: 0 0 10px;
  min-height: 170px;
  min-width: 200px;
  padding: 5px;
}
.block-region {
  border: 2px dashed #333;
  background: #ccc;
  color: #333;
  font-weight: bold;
}
.blockregion h2 {
  font-size: 15px;
}
/* END BLOCK REGIONS */

/* COMMENTS */
#comments {
  margin: 10px 0;
  padding: 0;
}
#comments h3{
  margin: 2px 0 0 0;
  padding: 0;
}
#comments .comment-count {
  background: #333;
}
#comments .comment-count h2 {
  margin: 0 0 10px;
  color: #fff;
  padding: 5px;
}
.comment .permalink-comment {
  background :#333;
  clear: both;
  float: left;
  padding: 3px;
}
.comment .permalink-comment a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
.comment .links {
  float: right;
}
.comment .links a {
  color: #1A96D4;
  font-weight: bold;
  text-decoration: none;
}
.comment {
  background: none repeat scroll 0 0 #F0F0F0;
  border: 1px dashed #CCCCCC;
  clear: both;
  float: left;
  margin: 0 0 10px;
  padding: 5px 10px 5px;
  width: 95%;
}
.new {
  color: #f00;
}
/* END COMMENTS */

/* USER */
#overlay #header, #overlay #footer, #overlay #menuLeft, #overlay #menuRight, #overlay #primaryMenu, #overlay #breadcrumb {
  display: none;
}
#overlay #contentWrapper{
  border-bottom: none;
}
input.password-confirm, input.password-field {
  width: 10em;
}
.password-parent {
    margin: 0;
    width: 30em;
}
.profile .field-items .field-item {
  float: none;
  margin-right: 0;
}
#content .profile .user-picture {
  float: right;
}
/* END USER */
.user-picture {
  float: right;
  clear: right;
  padding-left: 1em;  
}
.maintenance-page #contentWrapper {
  width: 942px;
}
.maintenance-page #content {
  min-height: 200px;
}
.maintenance-page h2 {
  margin: 10px 0;
}
/* DRUPAL EXTRA'S */
#container .view-tweets ul {
  padding: 0 0 0.25em 0;
}
#container .view-tweets ul li {
  background: url("images/twitter-list.png") top left no-repeat !important;
  list-style: none;
  margin-left: 0;
  padding-left: 30px;
}
a.feed-icon img {
  margin-bottom: 5px;
}

/* END DRUPAL EXTRA'S */

/* ---------- Styles for responsive layout ----------- */

/*body {
  background-attachment: fixed;    
}*/
#menuLeft {
  background: url("imagesblock-bg.png") bottom left no-repeat;
}
#menuRight {
  background: url("imagesright-block-bg.png") bottom right no-repeat;
}
#headerWrapper {
  background: url("images/fader.png") transparent left top no-repeat;
}
/*
#sidebar_first h2 {
  background: url("imagesblock-bg.png") bottom left no-repeat;
  display:none;
}
#sidebar_last h2 {
  background: url("imagesright-block-bg.png") bottom right no-repeat;
  display:none;
}
#sidebar_first .even h2 {
  background: url("imagesblock-bg-black.png") bottom left no-repeat;
  display:none;
}
#sidebar_last .odd h2 {
  background: url("imagesright-block-bg-black.png") bottom right no-repeat;
  display:none;
}*/
@media screen and (max-width: 980px) { /* iPad */
  body, #menuLeft, #menuRight, #headerWrapper, #sidebar_first h2, #sidebar_last h2,
  #sidebar_first .even h2, #sidebar_last .odd h2 {
    background-image: none !important;
  }
  .sidebar h2 {
    background-color: #1A96D4 !important;
  }
  body {
    margin: 10px;
  }
  img {
    max-width: 100%;
    height: auto !important;
  }
  div {
    width: auto !important;
  }
  #sidebar_first {
    margin-right: 10px;
  }
  #contentWrapper {
    margin-top: 45px;
  }
  #sidebar_first {
    clear: left;
  }
  #sidebar_right {
    clear: right;
  }
  #primaryMenu {
    width: 100% !important;
    margin: -44px 0 10px 0 !important;
  }
  #primaryMenu ul li a {
    background: #1A96D4;
    padding: 14px 14px 13px !important;
  }
  #primaryMenu ul li a {
    background: #1A96D4;
    padding: 14px 14px 13px !important;
  }
  #menuLeft, #menuRight {
    display: none;
  }
  #top, #header, #container, #headerTop {
    width: auto !important;
    max-width: 98%;
  }
  .one-sidebar #center {
    width: 68% !important;
  }
  .two-sidebars #center {
    width: 37% !important;
  }
  .no-sidebars #center {
    width: 100% !important;
  }
  #center {
    padding: 0;
    margin: 0;
  }
  .sidebar {
    width: 30% !important;
  }
  #headerWrapper {
    padding: 0;
    width: 100% !important;
  }
  #searchBox {
    margin: 0;
    height: 55px;
    float: right;
  }
  .block h2 {
    background-color: #1A96D4;
    margin: 0 !important;
    padding: 5px !important;
  }
  #comments h2.title {
    float: left;
    clear: both;
    width: 97%;
    color: #fff;
  }
  #sidebar_first .even h2, #sidebar_last .odd h2 {
    background-color: #333;
  }
  .sidebar .block .content {
    margin-top: 0;
    padding: 10px !important;
    padding-bottom: 5px !important;
  }
  .date {
    width: 30px !important;
    padding: 3px 3px 5px !important;
    height: 100% !important;
    margin: 0 5px 0 0 !important;
  }
  h2.title a {
    color: #fff;
  }
  #mission {
    margin-bottom: 10px;
  }
  #footer .footer-text, #footer .footer-text a {
    color: #333;
  }
  .footer-text .block {
    background: none !important;
  }
  .indented {
    margin-left: 0;
  }
  .comment {
    width: 95% !important;
  }
}

@media screen and (max-width: 600px) {
  .block ul {
    padding: 0;
    margin: 0 !important;
  }
  .block ul li {
    padding: 0 !important;
    margin: 0 0 0 20px !important;
  }
  .block, #block-system-main .node {
    background: #eee;
  }
  .sidebar {
    margin-top: 10px !important;
  }
  .sidebar h2 {
    background-color: #1A96D4;
  }
  .not-front #center {
    margin-top: 10px;
  }
  #mission {
    margin-top: 10px;
  }
  #contentWrapper {
    background: none;
    margin-top: 0;
  }
  #siteName, #siteInfo {
    float: none;
    width: 100%;
    text-align: center;
  }
  .sidebar h2 {
    text-align: left !important;
  }
  #siteName img#logo, #siteName h1 {
    float: none;
  }
  #siteName img#logo {
    max-height: 100px;
  }
  .submitted {
    padding: 5px !important;
    display: inline-block;
  }
  .one-sidebar #center {
    width: 100% !important;
  }
  .two-sidebars #center {
    width: 100% !important;
  }
  .no-sidebars #center {
    width: 100% !important;
  }
  .sidebar {
    width: 100% !important;
  }
  div, .block {
    clear: both !important;
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 0 !important;
    min-height: 0px !important;
  }
  #siteSlogan {
    margin-bottom: 5px !important;
  }
  #header {
    margin-top: 0 !important;
  }
  .block {
    margin-bottom: 10px !important;
    background: #eee;
  }
  body {
    margin: 0 3px 10px 10px;
    background-image: none !important;
  }
  .block h2 {
    background-color: #1A96D4;
    margin: 0 !important;
    padding: 5px !important;
  }
  .sidebar .block .content {
    margin-top: 0;
    padding: 10px !important;
    width: 94% !important;
    padding-bottom: 5px !important;
  }
  #sidebar_first .even h2, #sidebar_last .odd h2 {
    background-color: #333;
  }
  #menuLeft, #menuRight {
    display: none;
  }
  .more-link a {
    margin: 10px !important; 
  }
  #breadcrumb {
    padding: 5px !important;
    width: 96% !important;
    margin: 10px 0 !important;
  }
  #breadcrumb a {
    padding: 5px;
  }
  .date {
    width: 30px !important;
    padding: 10px 3px 9px !important;
    height: 100% !important;
    margin: 0 5px 0 0 !important;
  }
  h2.title a {
    color: #fff;
  }
  .comment {
    width: 94% !important;
    padding: 10px !important;
  }
  .comment .permalink-comment {
    width: auto !important;
    padding: 3px !important;
  }
  .comment .links {
    float: none !important;
    padding: 10px 0 !important;
  }
  img {
    max-width: 100%;
    height: auto !important;
  }
  .node .content {
    padding: 0 10px 10px !important;
    max-width: 95%;
  }
  #footer .footer-text, #footer .footer-text a {
    color: #333;
  }
  .footer-text .block {
    background: none !important;
  }
  .node-links {
    text-align: center;
  }
  #block-system-main {
    background: none;
  }
  #mission .block {
    background: none !important; 
  }
  #mission {
    padding: 5px !important;
    width: 97% !important;
    margin-bottom: 10px !important;
  }
  ul.pager {
    margin: 5px 0 !important;
    padding: 10px 0 5px !important;
  }
  ul.pager li {
    margin: 0px 0 15px !important;
    padding: 4px !important;
    display: inline-block !important;
  }
  .addtoany {
    width: 95% !important;
    clear: both !important;
    display: block !important;
    float: left !important;
    text-align: left;
  }
  h2.title {
    font-size: 1.2em;
    min-height: 33px;
  }
  .submitted {
    font-size: 9px;
  }
  .block {
    background: #eee;
  }
  .block .content {
    padding: 5px !important;
    width: 95% !important;
  }
  #searchBox .content, #primaryMenu .content, #block-system-main .content {
    padding: 0 !important;
    width: 100% !important;
  }
  #searchBox .form-text {
    width: 63% !important;
  }
  #searchBox {
    width: 68% !important;
    margin-bottom: 10px;
    height: 35px;
    float: none;
    margin-left: 28% !important;
    z-index: 9999;
    position: relative;
  }
  #searchBox .block {
    background: none !important;
  }
  .region-search-box {
    padding: 6px 6px 0 !important;
  }
  #block-system-main .content .node .field {
    margin: 5px !important;
  }
  input, fieldset, textarea, .grippie {
    max-width: 95%;
  }
  .user-picture {
    width: auto !important;
    max-width: 42px;
    clear: none !important;
  }
  .user-picture img {
    max-height: 43px !important;
  }
  div.messages, div.help, div.webform-confirmation {
    width: 80% !important;
    padding: 10px 0 10px 40px !important;
  }
  /* Primary menu */
  #menu-icon {
    color: #fff;
    width: 15% !important;
    background: #1A96D4 url("images/menu-icon.png") no-repeat 10px center;
    padding: 12px 10px 0 35px !important;
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    height: 28px;
    position: relative;
    top: 20px;
    z-index: 555;
  }
  #primaryMenu ul {
		display: none;
    position: relative;
    top: 20px;
  }
  #primaryMenu .block {
    background: none;
  }
  #primaryMenu ul ul {
    position: relative;
    top: 0;
  }
	#primaryMenu {
		position: relative;
    margin-top: -65px !important;
    z-index:888;
  }
  #primaryMenu.active ul.menu, #primaryMenu.active ul.menu ul.menu, #primaryMenu ul.menu ul.menu ul.menu, 
  #primaryMenu ul.menu ul.menu ul.menu ul.menu, #primaryMenu ul.menu ul.menu ul.menu ul.menu ul.menu, 
  #primaryMenu ul.menu ul.menu ul.menu ul.menu ul.menu, ul.menu,
  #primaryMenu.active ul.menu li, #primaryMenu.active ul.menu ul.menu li, #primaryMenu.active ul.menu li a {
    float: none !important;
    left: 0 !important;
    height: auto;
    display: block;
    padding: 0 !important;
    position: relative !important;
    border: none;
    background: #1A96D4;
  }
  #primaryMenu.active ul.menu {
    padding-bottom: 20px !important;
  }
  #primaryMenu.active ul.menu a {
    padding: 5px !important;
  }
  #primaryMenu.active ul.menu li.last {
    margin-bottom: 5px !important;
  }
  #primaryMenu.active ul.menu ul li.first {
    margin-top: 5px !important;
  }
}
